using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class menugame : MonoBehaviour {



	// Use this for initialization
	void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {
		
	}


    public void goscene(string scene) {
        Application.LoadLevel(scene);
    }

    

}
